1
0 3
0 39 3
0 26 12
195
191
194
185
188
184
171
173
167
154
161
152
1 40 12
95
97
93
87
77
76
78
71
72
64
56
52
2 31 17
148
145
146
141
138
136
129
126
125
117
118
112
113
107
100
104
102
1 32 3
3 34 10
48
49
40
33
20
22
24
17
7
13
4 27 12
249
247
245
232
233
208
217
225
211
216
224
212
5 27 9
248
246
241
244
243
237
219
204
201
2 29 3
6 34 6
45
47
26
25
16
0
7 26 9
196
193
177
178
170
160
155
150
151
8 40 9
99
92
88
73
65
62
63
50
51
